.side-bar {
    background-color: white;
    color: black;
}

.picesbox1 p {
    font-size: 13px;
}

li {
    list-style: none;
}

ul {
    padding: 0px;
    margin: 0px;
}

.distancebox span, .distancebox2 span {
    font-size: 15px;
    color: #a11310;
}

.addressboxlist ul li {
    font-size: 15px;
    padding: 10px 0px 10px 20px;
    border-top: 1px solid gray;
    font-weight: 300;
}

.picesbox1 {
    margin-bottom: 25px;
    padding: 20px 0px 0px 20px;
}

.distancebox, .distancebox2 {
    border-top: 1px solid gray;
}

.email-quotee {
    margin-top: 30px;
    background-color: white;
}

.ccp-img {
    background-image: linear-gradient(0deg, #890904, #CF1114);
    border-radius: 16px 16px 16px 16px;
    padding: 14px 14px 14px 14px;
    margin: 0px 0 40px;
    width: 130px;
}
.email-quotee h2 {
    font-size: 20px;
    font-weight: 200;
    background-color: #a00c09;
    padding: 10px;
    text-align: center;
}

.email-quotee form {
    padding: 20px;
}

.email-quotee form input {
    background-color: unset;
    border: 1px solid gray;
    padding: 5px;
    margin-bottom: 20px;
}

.split-card {
    display: flex;
    background-color: white;
    color: black;
}

.card-booking {
    font-weight: 600;
    padding: 28px;
}

.card-booking ul li a {
    font-size: 16px;
    font-weight: 400;
}

.card-booking ul {
    margin-bottom: 15px;
}

.card-content {
    padding: 20px;
}

.car-img {
    padding: 20px;
    text-align: center;
}

.card-content small {
    font-size: 11px;
    font-weight: 500;
}

.card-content ul li {
    margin-top: 5px;
    font-size: 13px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.card-booking form button:hover, .email-quotee form button:hover {
    background: linear-gradient(-90deg, #ad0d0c, #ad0d0c59);
}

.card-content ul {
    margin-top: 25px;
}

.distancebox2 h5, .distancebox h5 {
    font-size: 12px;
    font-weight: 400;
    margin: 0;
    color: black;
}

.distancebox {
    display: flex;
    gap: 20px;
    padding: 10px 0px;
    align-items: center;
}

.addressboxlist ul li:nth-child(1) {
    font-weight: 800;
}

.addressboxlist ul li:nth-child(3) {
    font-weight: 800;
}

.card-booking form {
    font-size: 15px;
    display: flex;
    align-items: center;
    gap: 5px;
}

.distancebox-img img {
    width: 60px;
    height: 45px;
}

.card-booking form button, .email-quotee form button {
    background: linear-gradient(-90deg, #ad0d0c59, #ad0d0c);
    border-radius: 0;
    color: white;
    font-size: 15px;
    padding: 7px 20px;
}

.cust-car-title h2 {
    font-size: 40px;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.cust-car-title h2::before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 50%;
    width: 70px;
    height: 3px;
    background-color: #920a06;
    transform: translateX(-50%);
}
.cust-car-total {
    border: 1px solid transparent;
    margin-bottom: 150px;
    transition: all .5s;
    padding: 35px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: var(--e-global-color-uicore_primary);
    border-radius: 24px;
}
.cust-car-total:hover {
    border-color: #cf1114;
}
.ccti-title span {
    display: inline-block;
    font-size: 20px;
    color: rgb(255 255 255);
    font-weight: 600;
    line-height: 1;
}
.cust-car-total-item {
    display: flex;
    gap: 25px;
}
.ccti-distance {
    display: flex;
    align-items: end;
}
.ccti-distance p {
    width: 180px;
    border-bottom: 1px dashed #808080;
    text-align: center;
    margin-bottom: 0px;
}
.cust-car-total-item i {
    color: #cf1114;
}
.ccti-time {
    display: flex;
    align-items: center;
    gap: 15px;
}
.cust-car-total-item p {
    margin-bottom: 0px;
}
.cust-car-title {
    margin-bottom: 40px;
}
.cust-gap {
    row-gap: 35px;
}
.cust-car-quote input {
    background-color: #2c2b2b;
    font-size: 15px;
    border-color: #80808061;
    border-radius: 50px;
    padding: 10px 20px;
    transition: all .5s;
}
.cust-car-quote input:focus {
    border-color: #cf1114;
}
.cust-car-quote form {
    display: flex;
    align-items: center;
    gap: 10px;
}
.cust-car-quote form button {
    border-radius: 50px !important;
    height: 47.5px;
    padding: 10px 40px !important;
}
/*.cust-car-total .cust-gap {*/
/*    padding-bottom: 30px;*/
/*    margin-bottom: 30px;*/
/*    border-bottom: 1px solid #4b504838;*/
/*}*/
.cust-car-pack {
    transition: all .5s;
    padding: 24px 24px 24px 24px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: var(--e-global-color-uicore_primary);
    border-radius: 24px 24px 24px 24px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 30px;
}
.ccp-img img {
    width: 100%;
}

.ccp-list ul {
    margin: 0px;
    padding: 0px;
}
.ccp-title {
    text-align: center;
    margin-bottom: 25px;
}
.ccp-title h3 {
    color: white;
    font-size: 18px;
    margin-bottom: 2px;
    text-align: left;
}
.ccp-title p {
    margin-bottom: 0px;
    font-size: 16px;
}
.ccp-list ul li {
    font-size: 16px;
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #4b504866;
    padding: 5px 0px;
}
.ccp-list ul h4 {
    font-size: 18px;
    font-weight: 400;
}
.ccp-list ul li:last-child {
    padding-bottom: 0px;
}	

.ccp-btn-box button {
   
    display: inline-block;
    text-decoration: none;
    padding: 18px 40px !important;
    border-radius: 50px !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    transition: all .5s;
	background: white !important;
    color: black !important;
}
.ccp-btn-box button:hover {
    background-color: #CF1114 !important;
    color: white !important;
}
.ccp-way h3 {
    font-size: 20px;
    text-align: center;
}
.ccp-way h3 span {
    color: #890904;
}
.ccp-bottom .ccp-list ul li:first-child {
    border: 0;
}	
.ccp-btn-box {
    text-align: center;
    margin: 15px 0px 0px;
}	
.cust-spacing {
    padding: 80px 0px !important;
}	
.cust-car-pack:hover {
    border-color: #890904;
}	
.cust-row-gap {
    row-gap: 50px;
}


@media only screen and (min-width: 100px) and (max-width: 1399px){
    .ccp-img {
        margin: -60px 0px 10px 0px;
    }
}
@media only screen and (min-width: 100px) and (max-width: 1199px){
    .cust-car-title h2 {
        font-size: 36px;
    }
    .ccti-title span {
        font-size: 18px;
    }
    .ccp-title h3 {
        font-size: 20px;
    }
    .ccp-list ul li {
        font-size: 15px;
    }
    .ccp-list ul h4 {
        font-size: 16px;
    }
    .cust-car-total {
        margin-bottom: 120px;
    }
}
@media only screen and (min-width: 100px) and (max-width: 991px){
    .cust-car-title h2 {
        font-size: 28px;
    }
    .ccp-btn-box button {
        padding: 15px 35px !important;
        font-size: 15px !important;
    }
    .ccp-way h3 {
        font-size: 18px;
    }
    .cust-spacing {
        padding: 60px 0px !important;
    }
}




  @media only screen and (min-width: 100px) and (max-width: 575px){
     .split-card {
        flex-wrap: wrap;
    }
    .card-content
     {
        padding: 0px 20px;
    }
    .card-content ul {
        margin-top: 0px;
    }
    .card-booking
     {
        font-weight: 600;
        padding: 0px 20px;
        padding-bottom: 26px;
    }
    .email-quotee form
     {
        padding: 8px 20px 0px 20px;
    }
    .addressboxlist ul {
        padding: 0;
    }
    .picesbox1 {
        margin-bottom: 10px;
    }
    .picesbox1 p{
        margin:0;
    }
    .email-quotee form input {
        margin-bottom: 10px;
    }
    .cust-car-title h2 {
        font-size: 24px;
    }
    .cust-car-title h2::before {
        width: 50px;
    }
    .cust-car-title {
        margin-bottom: 30px;
    }
    .cust-car-total {
        padding: 30px 20px;
        margin-bottom: 80px;
    }
    .cust-gap {
        row-gap: 20px;
    }
    .ccti-title span {
        font-size: 16px;
    }
	  .ccp-img {
    margin: 0 auto 40px auto;
}
    .ccp-title h3 {
        text-align: center;
        font-size: 18px;
    }
}

span.ccp-subtitle {
    color: rgb(207, 17, 20);
    font-size: 14px;
    display: block;
    margin-top: 6px;
}


